birthdate: '1661-09-02'
birthplace: Hohenkirchen, Germany
deathdate: '1733-05-18'
discography: []
featured_on:
- catalog: H30X-10009
  date: '1989-10-25'
  link: album/23531
  reprint: false
  roles:
  - Composer (as Böhm)
  titles:
    en: HANAKANMURI NO RYU NO KUNI
    ja: 花冠の竜の国 イメージ・アルバム
    ja-latn: Hanakanmuri no Ryu no Kuni Image Album
  type: print
info:
  Birthdate: Sep 2, 1661
  Birthplace: Hohenkirchen, Germany
  Variations:
  - names:
      en: BÖHM
  - names:
      ja: ゲオルク・ベーム
link: artist/10000
meta:
  added_date: 2011-01-25T18:37
  edited_date: 2016-10-23T13:01
  fetched_date: 2026-01-07T08:37
  ttl: 86400
  visitors: 1234
name: Georg Böhm
notes: No notes available for this artist.
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/10000?perpage=99999
websites:
  Reference: []
